## scmutils 0~20230125+dfsg

=== debian/changelog ===
scmutils (0~20230125+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Benda Xu <orv@debian.org>  Fri, 03 Feb 2023 21:40:18 +0800

scmutils (0~20220518+dfsg-1) experimental; urgency=medium

  * Initial release. (Closes: #1029596)

 -- Benda Xu <orv@debian.org>  Wed, 25 Jan 2023 21:48:01 +0800
