=== debian/control ===
Source: scmutils
Section: lisp
Priority: optional
Maintainer: Benda Xu <orv@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Arch: mit-scheme
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://groups.csail.mit.edu/mac/users/gjs/6946
Vcs-Git: https://salsa.debian.org/debian/scmutils.git
Vcs-Browser: https://salsa.debian.org/debian/scmutils

Package: scmutils
Architecture: any
Depends: mit-scheme, gnuplot-x11 | gnuplot, texlive-binaries, ${misc:Depends}
Description: scheme mathematical library
 An integrated library of procedures, embedded in the programming
 language Scheme, and intended to support teaching and research in
 mathematical physics and electrical engineering.  Scmutils and Scheme
 are particularly effective in work where the almost-functional nature
 of Scheme is advantageous, such as classical mechanics, where many of
 the procedures are most easily formulated as quite abstract
 manipulations of functions.
 .
 This code was developed for educational and research use at the
 Massachusetts Institute of Technology.
