=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build-arch:
	mit-scheme --batch-mode < compile.scm
	echo '(load "load.scm") (disk-save "mechanics.com" "SICM")' | mit-scheme --batch-mode --no-init-file

debian/install: debian/install.in
	cp $^ $@
	find . -type f -name "*.bci" | sed -r "s|\./(([[:print:]]*/)?[[:print:]]*\.bci)|\1 usr/lib/${DEB_HOST_MULTIARCH}/mit-scheme/scmutils/\2|" >> $@

override_dh_auto_install-arch: debian/install
	dh_auto_install
