=== debian/watch ===
version=4
opts="uversionmangle=s/^/0~/, \
  dversionmangle=s/\+dfsg\d*$//, \
  repacksuffix=+dfsg" \
https://groups.csail.mit.edu/mac/users/gjs/6946/installation.html @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
